export const hciCreates = {
    prefix: "hci",
    iconName: "creates",
    icon: [512, 512, [], "f308", "M469.6 72.35l-192-68.6c-14-5-29.2-5-43.1 0l-192 68.6C17 81.45 0 105.65 0 132.65v246.7c0 27.1 17 51.2 42.4 60.3l192 68.6c14 5 29.2 5 43.1 0l192-68.6c25.5-9.1 42.5-33.3 42.5-60.3v-246.7c0-27.1-17-51.2-42.4-60.3zm-234.37 294c-1.35 3.64-3.31 6.64-5.73 8.86-2.42 2.22-5.29 3.68-8.48 4.23-3.19.55-6.69.2-10.36-1.18l-53.48-20.15.34 69.2c.02 4.7-.69 8.89-1.99 12.45-1.3 3.56-3.2 6.48-5.54 8.64s-5.14 3.56-8.24 4.06c-3.1.51-6.51.13-10.09-1.27-3.58-1.39-6.99-3.67-10.1-6.59-3.11-2.92-5.91-6.48-8.28-10.46a56.664 56.664 0 01-5.62-12.91c-1.34-4.56-2.1-9.29-2.13-13.96l-.53-68.83-52.11-19.63c-3.53-1.33-6.9-3.54-9.97-6.41-3.07-2.87-5.85-6.39-8.19-10.32a56.55 56.55 0 01-5.59-12.84c-1.34-4.54-2.1-9.27-2.16-13.96-.06-4.69.61-8.89 1.85-12.48 1.25-3.59 3.07-6.57 5.35-8.81 2.28-2.23 5.01-3.72 8.05-4.32 3.05-.6 6.41-.32 9.94.98l52.29 19.25-.53-69.83c-.04-4.78.66-9.07 1.95-12.75 1.29-3.68 3.18-6.73 5.53-9.03 2.35-2.3 5.16-3.85 8.29-4.49 3.13-.65 6.58-.4 10.21.89 3.63 1.29 7.1 3.5 10.27 6.39 3.17 2.89 6.03 6.46 8.44 10.47 2.41 4.01 4.37 8.46 5.73 13.12 1.36 4.65 2.12 9.5 2.15 14.3l.34 70.22 53.67 19.76c3.68 1.36 7.2 3.63 10.4 6.57 3.21 2.94 6.1 6.56 8.53 10.61a57.06 57.06 0 015.77 13.19c1.36 4.66 2.12 9.51 2.12 14.3.01 4.81-.74 9.09-2.1 12.73zM256 188.05l-173.7-62 173.7-62 173.7 62-173.7 62zm192 191.4l-160 57.1v-191.9l160-57.1v191.9z"]
};